Bug 735106 - selinux denial causing f15 install to bail out
Summary: selinux denial causing f15 install to bail out
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 14:02 UTC by wes hayutin
Modified: 2011-10-11 17:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 17:10:13 UTC


Attachments (Terms of Use)

Description wes hayutin 2011-09-01 14:02:52 UTC
Description of problem:

beaker job # 126508 for reference.

[   25.985272] [Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
[   32.953548] dbus[1157]: avc:  netlink poll: error 4
[    2.130282] pci_root PNP0A08:00: address space collision: host bridge window [mem 0x000d0000-0x000dffff] conflicts with Adapter ROM [mem 0x000cd000-0x000d2bff]


********** System Information **********
Hostname                = sgi-xe270-01.rhts.eng.bos.redhat.com
Kernel Version          = 2.6.40.3-0.fc15.x86_64
Machine Hardware Name   = x86_64
Processor Type          = x86_64
uname -a output         = Linux sgi-xe270-01.rhts.eng.bos.redhat.com 2.6.40.3-0.fc15.x86_64 #1 SMP Tue Aug 16 04:10:59 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux
Swap Size               = 10111 MB
Mem Size                = 8059 MB
Number of Processors    = 16
System Release          = Fedora release 15 (Lovelock)
Command Line            = ro root=/dev/mapper/vg_sgixe27001-lv_root rd_LVM_LV=vg_sgixe27001/lv_root rd_LVM_LV=vg_sgixe27001/lv_swap rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us console=ttyS0,115200
System NMI Interrupts   =  NMI:         12          1          0          0          4          1          0          0          3          1          1          0          1          1          1          0   Non-maskable interrupts
********** LSPCI **********
00:00.0 Host bridge: Intel Corporation 5520 I/O Hub to ESI Port (rev 13)
00:01.0 PCI bridge: Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 1 (rev 13)
00:03.0 PCI bridge: Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 3 (rev 13)
00:05.0 PCI bridge: Intel Corporation 5520/X58 I/O Hub PCI Express Root Port 5 (rev 13)
00:07.0 PCI bridge: Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 7 (rev 13)
00:09.0 PCI bridge: Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 9 (rev 13)
00:0e.0 Host bridge: Intel Corporation Device 341c (rev 13)
00:0e.1 Host bridge: Intel Corporation Device 341d (rev 13)
00:0e.2 Host bridge: Intel Corporation Device 341e (rev 13)
00:14.0 PIC: Intel Corporation 5520/5500/X58 I/O Hub System Management Registers (rev 13)
00:14.1 PIC: Intel Corporation 5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers (rev 13)
00:14.2 PIC: Intel Corporation 5520/5500/X58 I/O Hub Control Status and RAS Registers (rev 13)
00:14.3 PIC: Intel Corporation 5520/5500/X58 I/O Hub Throttle Registers (rev 13)
00:16.0 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.1 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.2 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.3 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.4 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.5 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.6 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:16.7 System peripheral: Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device (rev 13)
00:1a.0 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #4
00:1a.1 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #5
00:1a.2 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #6
00:1a.7 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB2 EHCI Controller #2
00:1c.0 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Root Port 1
00:1c.4 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Root Port 5
00:1d.0 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #1
00:1d.1 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #2
00:1d.2 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #3
00:1d.7 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB2 EHCI Controller #1
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 90)
00:1f.0 ISA bridge: Intel Corporation 82801JIR (ICH10R) LPC Interface Controller
00:1f.2 SATA controller: Intel Corporation 82801JI (ICH10 Family) SATA AHCI Controller
00:1f.3 SMBus: Intel Corporation 82801JI (ICH10 Family) SMBus Controller
01:01.0 VGA compatible controller: ATI Technologies Inc ES1000 (rev 02)
02:00.0 IDE interface: JMicron Technology Corp. JMB368 IDE controller
03:00.0 InfiniBand: Mellanox Technologies MT26428 [ConnectX VPI PCIe 2.0 5GT/s - IB QDR / 10GigE] (rev a0)
04:00.0 PCI bridge: Intel Corporation 6700PXH PCI Express-to-PCI Bridge A (rev 09)
04:00.2 PCI bridge: Intel Corporation 6700PXH PCI Express-to-PCI Bridge B (rev 09)
06:02.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5704S Gigabit Ethernet (rev 10)
06:02.1 Ethernet controller: Broadcom Corporation NetXtreme BCM5704S Gigabit Ethernet (rev 10)
07:00.0 SCSI storage controller: LSI Logic / Symbios Logic SAS1068E PCI-Express Fusion-MPT SAS (rev 08)
0a:00.0 Ethernet controller: Intel Corporation 82576 Gigabit Network Connection (rev 01)
0a:00.1 Ethernet controller: Intel Corporation 82576 Gigabit Network Connection (rev 01)
fe:00.0 Host bridge: Intel Corporation Xeon 5500/Core i7 QuickPath Architecture Generic Non-Core Registers (rev 05)
fe:00.1 Host bridge: Intel Corporation Xeon 5500/Core i7 QuickPath Architecture System Address Decoder (rev 05)
fe:02.0 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Link 0 (rev 05)
fe:02.1 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Physical 0 (rev 05)
fe:02.4 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Link 1 (rev 05)
fe:02.5 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Physical 1 (rev 05)
fe:03.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller (rev 05)
fe:03.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Target Address Decoder (rev 05)
fe:03.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller RAS Registers (rev 05)
fe:03.4 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Test Registers (rev 05)
fe:04.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Control Registers (rev 05)
fe:04.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Address Registers (rev 05)
fe:04.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Rank Registers (rev 05)
fe:04.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Thermal Control Registers (rev 05)
fe:05.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Control Registers (rev 05)
fe:05.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Address Registers (rev 05)
fe:05.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Rank Registers (rev 05)
fe:05.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Thermal Control Registers (rev 05)
fe:06.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Control Registers (rev 05)
fe:06.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Address Registers (rev 05)
fe:06.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Rank Registers (rev 05)
fe:06.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Thermal Control Registers (rev 05)
ff:00.0 Host bridge: Intel Corporation Xeon 5500/Core i7 QuickPath Architecture Generic Non-Core Registers (rev 05)
ff:00.1 Host bridge: Intel Corporation Xeon 5500/Core i7 QuickPath Architecture System Address Decoder (rev 05)
ff:02.0 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Link 0 (rev 05)
ff:02.1 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Physical 0 (rev 05)
ff:02.4 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Link 1 (rev 05)
ff:02.5 Host bridge: Intel Corporation Xeon 5500/Core i7 QPI Physical 1 (rev 05)
ff:03.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller (rev 05)
ff:03.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Target Address Decoder (rev 05)
ff:03.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller RAS Registers (rev 05)
ff:03.4 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Test Registers (rev 05)
ff:04.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Control Registers (rev 05)
ff:04.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Address Registers (rev 05)
ff:04.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Rank Registers (rev 05)
ff:04.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 0 Thermal Control Registers (rev 05)
ff:05.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Control Registers (rev 05)
ff:05.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Address Registers (rev 05)
ff:05.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Rank Registers (rev 05)
ff:05.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 1 Thermal Control Registers (rev 05)
ff:06.0 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Control Registers (rev 05)
ff:06.1 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Address Registers (rev 05)
ff:06.2 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Rank Registers (rev 05)
ff:06.3 Host bridge: Intel Corporation Xeon 5500/Core i7 Integrated Memory Controller Channel 2 Thermal Control Registers (rev 05)
********** Modprob **********
********** Module Information **********
Checking module information sunrpc:
Checking module information cpufreq_ondemand:
'cpufreq_ondemand' - A dynamic cpufreq governor for Low Latency Frequency Transition capable processors
Checking module information acpi_cpufreq:
ACPI Processor P-States Driver
Checking module information freq_table:
CPUfreq frequency table helpers
Checking module information mperf:
Checking module information tg3:
Broadcom Tigon3 ethernet driver
3.119
Checking module information igb:
Intel(R) Gigabit Ethernet Network Driver
3.0.6-k2
Checking module information i7core_edac:
MC Driver for Intel i7 Core memory controllers -  Ver: 1.0.0
Checking module information shpchp:
Standard Hot Plug PCI Controller Driver
Checking module information mlx4_core:
Mellanox ConnectX HCA low-level driver
0.01
Checking module information iTCO_wdt:
Intel TCO WatchDog Timer Driver
1.06
Checking module information iTCO_vendor_support:
Intel TCO Vendor Specific WatchDog Timer Driver Support
1.04
Checking module information i2c_i801:
I801 SMBus driver
Checking module information ioatdma:
4.00
Checking module information edac_core:
Core library routines for EDAC reporting
Checking module information dca:
1.12.1
Checking module information serio_raw:
Raw serio driver
Checking module information microcode:
Microcode Update Driver
Microcode Update Driver
AMD Microcode Update Driver
Checking module information ghes:
APEI Generic Hardware Error Source support
Checking module information hed:
ACPI Hardware Error Device Driver
Checking module information joydev:
Joystick device interfaces
Checking module information ipv6:
IPv6 protocol stack for Linux
Checking module information mptsas:
Fusion MPT SAS Host driver
3.04.19
Checking module information pata_acpi:
SCSI low-level driver for ATA in ACPI mode
0.2.3
Checking module information mptscsih:
Fusion MPT SCSI Host driver
3.04.19
Checking module information ata_generic:
low-level driver for generic ATA
0.2.15
Checking module information usb_storage:
USB Mass Storage driver for Linux
Checking module information uas:
Checking module information pata_jmicron:
SCSI low-level driver for Jmicron PATA ports
0.1.5
Checking module information mptbase:
Fusion MPT base driver
3.04.19
Checking module information scsi_transport_sas:
SAS Transport Attributes
Checking module information radeon:
ATI Radeon
Checking module information ttm:
TTM memory manager subsystem (for DRM device)
Checking module information drm_kms_helper:
DRM KMS helper
Checking module information drm:
DRM shared core routines
Checking module information i2c_algo_bit:
I2C-Bus bit-banging algorithm
Checking module information i2c_core:
I2C-Bus main module
********** SELinux Status **********
SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   enforcing
Mode from config file:          enforcing
Policy version:                 26
Policy from config file:        targeted
********** SELinux Module list **********
abrt	1.2.0	
accountsd	1.0.0	
acct	1.5.0	
ada	1.4.0	
afs	1.7.0	
aiccu	1.0.0	
aide	1.6.0	
aisexec	1.0.0	
ajaxterm	1.0.0	
alsa	1.10.1	
amanda	1.13.0	
amavis	1.11.0	
amtu	1.2.0	
anaconda	1.6.0	
apache	2.2.1	
apcupsd	1.8.0	
apm	1.11.0	
application	1.2.0	
arpwatch	1.10.0	
asterisk	1.9.0	
audioentropy	1.6.0	
authlogin	2.2.1	
automount	1.13.0	
avahi	1.13.0	
awstats	1.3.0	
bind	1.11.0	
bitlbee	1.4.0	
bluetooth	3.3.0	
boinc	1.0.0	
bootloader	1.12.0	
brctl	1.6.0	
bugzilla	1.0	
cachefilesd	1.0.17	
calamaris	1.6.0	
canna	1.11.0	
ccs	1.5.0	
cdrecord	2.3.0	
certmaster	1.2.0	
certmonger	1.1.0	
certwatch	1.6.0	
cgroup	1.0.0	
chrome	1.0.0	
chronyd	1.1.0	
cipe	1.5.0	
clamav	1.9.0	
clock	1.6.0	
clogd	1.0.0	
cmirrord	1.0.0	
cobbler	1.1.0	
colord	1.0.0	
comsat	1.7.0	
consolekit	1.6.1	
consoletype	1.10.0	
corosync	1.0.0	
courier	1.10.0	
cpucontrol	1.3.0	
cpufreqselector	1.2.1	
cron	2.2.1	
cups	1.14.0	
cvs	1.9.0	
cyphesis	1.2.0	
cyrus	1.10.0	
daemontools	1.2.0	
dbadm	1.0.0	
dbskk	1.5.0	
dbus	1.14.1	
dcc	1.10.0	
ddclient	1.9.0	
denyhosts	1.0.0	
devicekit	1.1.0	
dhcp	1.9.0	
dictd	1.7.0	
dirsrv-admin	1.0.0	
dirsrv	1.0.0	
dmesg	1.3.0	
dmidecode	1.4.0	
dnsmasq	1.9.0	
dovecot	1.12.0	
drbd	1.0.0	
execmem	1.0.0	
exim	1.5.0	
fail2ban	1.4.0	
fetchmail	1.11.0	
finger	1.9.0	
firewalld	1.0.0	
firewallgui	1.0.0	
firstboot	1.12.0	
fprintd	1.1.0	
fstools	1.14.0	
ftp	1.12.0	
games	2.1.0	
getty	1.8.1	
git	1.0.3	
gitosis	1.2.0	
gnome	2.1.0	
gnomeclock	1.0.0	
gpg	2.4.0	
gpm	1.8.0	
gpsd	1.1.0	
guest	1.2.0	
hal	1.13.0	
hddtemp	1.1.0	
hostname	1.7.0	
hotplug	1.14.0	
howl	1.9.0	
icecast	1.1.0	
inetd	1.11.0	
init	1.16.3	
inn	1.9.0	
ipsec	1.11.1	
iptables	1.11.0	
irc	2.1.0	
irqbalance	1.5.0	
iscsi	1.7.0	
jabber	1.8.0	
java	2.4.0	
kdump	1.2.0	
kdumpgui	1.0.0	
kerberos	1.11.0	
kerneloops	1.4.0	
keyboardd	1.0.0	
kismet	1.6.0	
ksmtuned	1.0.0	
ktalk	1.8.0	
kudzu	1.8.0	
l2tpd	1.0.0	
ldap	1.10.0	
libraries	2.7.0	
likewise	1.1.0	
lircd	1.1.0	
livecd	1.0.0	
loadkeys	1.8.0	
locallogin	1.10.1	
lockdev	1.3.0	
logadm	1.0.0	
logging	1.17.0	
logrotate	1.14.0	
logwatch	1.11.0	
lpd	1.12.0	
lvm	1.12.1	
mailman	1.8.0	
matahari	1.0.0	
mcelog	1.1.0	
mediawiki	1.0.0	
memcached	1.2.0	
milter	1.3.0	
miscfiles	1.9.0	
mock	1.0.0	
modemmanager	1.1.0	
modutils	1.10.1	
mojomojo	1.0.0	
mono	1.8.0	
mount	1.12.1	
mozilla	2.3.0	
mpd	1.0.0	
mplayer	2.2.0	
mrtg	1.8.0	
mta	2.3.0	
munin	1.8.0	
mysql	1.12.0	
nagios	1.10.0	
namespace	1.0.0	
ncftool	1.0.0	
netlabel	1.3.0	
netutils	1.11.0	
networkmanager	1.14.0	
nis	1.10.0	
nscd	1.10.1	
nslcd	1.2.0	
nsplugin	1.0.0	
ntop	1.9.0	
ntp	1.10.0	
nut	1.2.0	
nx	1.5.0	
oddjob	1.7.0	
openct	1.5.0	
openoffice	1.0.0	
openvpn	1.10.0	
pads	1.0.0	
passenger	1.0.0	
pcmcia	1.6.0	
pcscd	1.7.0	
pegasus	1.8.0	
pingd	1.0.0	
piranha	1.0.0	
plymouthd	1.0.1	
podsleuth	1.4.0	
policykit	1.1.0	
portmap	1.9.0	
portreserve	1.3.0	
postfix	1.12.0	
postgresql	1.12.1	
postgrey	1.8.0	
ppp	1.12.0	
prelink	1.10.0	
prelude	1.3.0	
privoxy	1.11.0	
procmail	1.12.0	
psad	1.0.0	
ptchown	1.1.0	
publicfile	1.1.0	
pulseaudio	1.3.0	
puppet	1.0.0	
pyzor	2.1.0	
qemu	1.5.0	
qmail	1.5.0	
qpidd	1.0.0	
quota	1.5.0	
radius	1.12.0	
radvd	1.13.0	
raid	1.10.1	
razor	2.2.0	
rdisc	1.8.0	
readahead	1.12.0	
remotelogin	1.7.0	
rgmanager	1.0.0	
rhcs	1.1.0	
rhgb	1.9.0	
rhts	2.0.1	
ricci	1.7.0	
rlogin	1.9.0	
roundup	1.7.0	
rpc	1.12.0	
rpcbind	1.5.0	
rpm	1.12.0	
rshd	1.7.0	
rssh	2.0.0	
rsync	1.10.0	
rtkit	1.1.0	
rwho	1.6.0	
samba	1.13.0	
sambagui	1.0.0	
sandbox	1.0.0	
sasl	1.13.0	
screen	2.3.0	
sectoolm	1.0.0	
selinuxutil	1.14.1	
sendmail	1.11.0	
setrans	1.8.0	
setroubleshoot	1.11.0	
seunshare	1.1.0	
shorewall	1.2.0	
shutdown	1.1.0	
slocate	1.10.0	
smartmon	1.10.1	
smokeping	1.1.0	
smoltclient	1.1.0	
snmp	1.11.0	
snort	1.10.0	
sosreport	1.0.0	
soundserver	1.8.0	
spamassassin	2.4.0	
squid	1.10.0	
ssh	2.2.0	
sssd	1.1.0	
staff	2.2.0	
stunnel	1.10.0	
su	1.11.0	
sudo	1.7.1	
sysadm	2.2.0	
sysnetwork	1.11.1	
sysstat	1.6.0	
systemd	1.0.0	
tcpd	1.4.0	
tcsd	1.0.0	
telepathy	1.0.0	
telnet	1.10.0	
tftp	1.12.0	
tgtd	1.1.0	
tmpreaper	1.5.0	
tor	1.8.0	
tuned	1.1.0	
tvtime	2.1.0	
tzdata	1.4.0	
udev	1.12.2	
ulogd	1.2.0	
uml	2.1.0	
unconfined	3.3.0	
unconfineduser	1.0.0	
unlabelednet	1.0	
unprivuser	2.2.0	
updfstab	1.5.0	
usbmodules	1.2.0	
usbmuxd	1.1.0	
userdomain	4.5.0	
userhelper	1.6.0	
usermanage	1.16.0	
usernetctl	1.5.0	
uucp	1.12.0	
varnishd	1.2.0	
vbetool	1.6.0	
vdagent	1.0.0	
vhostmd	1.0.0	
virt	1.4.0	
vlock	1.0.1	
vmware	2.3.0	
vnstatd	1.0.0	
vpn	1.14.0	
w3c	1.0.0	
webadm	1.1.0	
webalizer	1.10.0	
wine	1.8.0	
wireshark	2.2.0	
xen	1.10.1	
xfs	1.6.0	
xguest	1.1.0	
xserver	3.5.4	
zabbix	1.3.0	
zarafa	1.0.0	
zebra	1.12.0	
zosremote	1.1.0	
******** Potential Issues dmesg ********
[   25.985272] [Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
[   32.953548] dbus[1157]: avc:  netlink poll: error 4
[    2.130282] pci_root PNP0A08:00: address space collision: host bridge window [mem 0x000d0000-0x000dffff] conflicts with Adapter ROM [mem 0x000cd000-0x000d2bff]
[    2.278928]  pci0000:00: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
[   25.848261] ata_id[627]: HDIO_GET_IDENTITY failed for '/dev/sdb'
[   25.857761] ata_id[626]: HDIO_GET_IDENTITY failed for '/dev/sda'
[   28.898768] mlx4_core 0000:03:00.0: Sense command failed for port: 1
[   28.905473] mlx4_core 0000:03:00.0: Sense command failed for port: 2
******** SElinux AVC Failures ********
[   32.953548] dbus[1157]: avc:  netlink poll: error 4
***** Potential Issues install.log *****
warning: libgcc-4.6.0-10.fc15.x86_64: Header V3 RSA/SHA256 Signature, key ID 069c8460: NOKEY
******** End System Information ********

Comment 1 Daniel Walsh 2011-09-01 14:38:10 UTC
I have no idea why you believe this is an SELinux issue?

Comment 2 Bill Peck 2011-09-01 14:44:15 UTC
Hi Dan,

What is this then?

[   32.953548] dbus[1157]: avc:  netlink poll: error 4

Should this be assigned to dbus?

Comment 3 Daniel Walsh 2011-09-01 15:22:40 UTC
It probably can be ignored.  You should probably search for 

avc.*denied

Comment 4 Daniel Walsh 2011-09-01 15:23:16 UTC
Eric do you have an idea of what this is?

Comment 5 Bill Peck 2011-09-01 15:31:34 UTC
We've been searching for avc: for a long time now.  I'm reluctant to change this to cover up this issue, especially when error is on the same line.

Comment 6 wes hayutin 2011-09-01 15:51:17 UTC
passing --kernel_options=selinux=0 --kernel_options_post=selinux=0 resolves the install issue

Comment 7 Daniel Walsh 2011-09-02 13:16:32 UTC
Of course it does.  The issue is with dbus.

Comment 8 Daniel Walsh 2011-09-02 13:17:35 UTC
But I still believe we should be a little more precise with what we are looking for to prevent false positives.  But dbus should not be outputing this message to the log files.

Comment 9 wes hayutin 2011-10-10 14:41:46 UTC
need status on this.. this is blocking high priority tests for cloud-qe

Comment 10 Miroslav Grepl 2011-10-10 14:54:23 UTC
I don't think it should block your tests.

Comment 11 Daniel Walsh 2011-10-11 17:10:13 UTC
Wes we do not believe this is an SELinux issue, it is a test issue, or dbus,  we do not report an AVC Denied message your script is looking for the three letters avc and reporting failure if it finds them.  In this case dbus is writing a syslog message with the letters avc in them and your scripts report this as an error.


Note You need to log in before you can comment on or make changes to this bug.